@charset "utf-8";

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit p{ line-height: 1.5em; text-align: center;}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 50px;}
.conChapter .conTit{ margin-bottom: 20px;}
.conTit h3{ font-size: 24px; font-weight: 700; color: #595959;}
/* .conChapter .conTxtWrap{ margin: 0 20px;} */
.conTxtWrap .conTxt{ margin-bottom: 20px;}
.conTxt p{ color: #595959; line-height: 1.5em;}
.conTxtWrap .conLaw{ padding:  25px 20px; background: #eff4f3; }
.conLaw h4{ font-size: 18px; font-weight: 600; color: #595959; margin-bottom: 10px;}
.conLaw p{ color: #595959; line-height: 1.5em;}

.conChapter .conTable{ width: 100%; border-collapse: collapse;}
.conTable thead tr{ border-top: 1px solid #ededec; border-bottom:1px solid #ededec; background: #eff4f3; text-align: center;}
.conTable thead tr th{ padding: 20px 0; font-size: 14px; font-weight: 700; color: #595959; border-right: 1px solid #ededec;}
.conTable thead tr th:last-child{ border-right: 0;}
.conTable tbody tr{ border-bottom: 1px solid #ededec;}
.conTable tbody tr td{ padding: 20px; margin: 0 50%; border-right: 1px solid #ededec; text-align: center; vertical-align: middle; line-height: 1.5em; }
.conTable tbody tr td:last-child{ border-right: 0;}
.conTable tbody tr th{ border: 1px solid #ededec;}



/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px; }

}
@media all and (max-width: 1024px){
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 30px;}
    .conChapter .conTit{ margin-bottom: 10px;}
}
@media all and (max-width: 768px){
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conTable tbody tr td{ padding: 10px;}

}
@media all and (max-width: 520px){
    #contentWrap{ width: calc(100% - 24px);}
    #contentWrap .contentTit{ margin: 50px 0;}
    .contentTit h2{ font-size: 24px;}
    .contentTit p{ font-size: 12px;}
    .conTit h3{ font-size: 14px;}
    .conLaw h4{ font-size: 14px;}
    .conTxt p{ font-size: 12px;}
    .conLaw p{ font-size: 11px;}

    .conTable thead tr th{ padding: 10px 0; font-size: 12px; }
    .conTable tbody tr td{ padding: 10px 0; font-size: 9px;}
    .conTable tbody tr td:first-child{ width: 20%;}
    .conChapter .conTxtWrap{ margin: 0;}
    .conTable tbody tr td:nth-child(2){ padding: 9px 5px;}
}